Announcement

Collapse
No announcement yet.

1.15 Beta Patch wont work

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • 1.15 Beta Patch wont work

    Just installed the 1.15 Beta Patch.

    When i lunch the game with either a shortcut using this beta command or the ACE shortcut with beta enabled, it just loads the game with 1.14 on.

    When i try running the ArmA.exe found in the beta folder "C:\Program Files\Atari\ArmA\beta"
    It says: "This application has failed to start because IFC22.dll was not found. Re-Installing the application may fix this problem"

    I tried deleting the "beta" folder and reinstalling it. Not working.
    I tried re-downloading the beta patch and installing it. Not working.

    Any idea?



    -- I always wanted TG to be different than anyone else out there. We need to be unique in what we offer and how we play, if not we are simply competing with everyone else. --
    The BigC

  • #2
    Re: 1.15 Beta Patch wont work

    Try'd this?
    http://www.dll-download-system.com/d...ifc22.dll.html

    Comment


    • #3
      Re: 1.15 Beta Patch wont work

      Xmaster don't use the arma.exe file in the beta folder. You need to use the beta patch as a regular addon, and use a short cut to the arma.exe and introduce -mod=beta command.

      You can also use the shortcut created in your main arma directory after the beta patch installation ("Launch Arma Beta Patch 1.15"), or the one made by ACE mod.

      I hope this solves your problem.
      sigpic

      PR BF2 Alias: NewOrder_JoyDivision

      Comment


      • #4
        Re: 1.15 Beta Patch wont work

        Looks like the ACE one wasnt working for some reason. I had to make a shortcut using the "Lunch ArmA beta" shortcut made by the patch installer. I just added the ACE mod in the command line and now its working all fine.



        -- I always wanted TG to be different than anyone else out there. We need to be unique in what we offer and how we play, if not we are simply competing with everyone else. --
        The BigC

        Comment


        • #5
          Re: 1.15 Beta Patch wont work

          I believe in a good Arma mods launcher.I use GoArma(http://www.goarma.com) and it has not failed me once.

          I create all of my mods as a @Folder(Folder the mod name) in my arma directory and then I use Goarma to select the mods I want to use or not.GoArma detects you mods automatically.Really easy!

          It also integrates with your favourite face file and server you play on.Plus more extras!

          Makes Arma a lot more easier to setup.

          Hope this will help.;)
          |TG| Eugene
          sigpic
          Blessed is the man who trusts in the Lord and has made the Lord his hope and confidence-Jeremiah17:7

          Comment

          Connect

          Collapse

          TeamSpeak 3 Server

          Collapse

          Advertisement

          Collapse

          Twitter Feed

          Collapse

          Working...
          X